From: Franck Joncourt <franck@debian.org>
Subject: [PATCH] t/upstream/spelling

<patch description>

Signed-off-by: Franck Joncourt <franck@debian.org>

---
 bin/SOAPsh.pl             |    2 +-
 bin/XMLRPCsh.pl           |    2 +-
 lib/SOAP/Deserializer.pod |    2 +-
 lib/SOAP/Lite.pm          |    4 ++--
 lib/SOAP/Lite/Packager.pm |    2 +-
 lib/SOAP/Packager.pm      |    2 +-
 lib/SOAP/Transport.pod    |    4 ++--
 lib/UDDI/Lite.pm          |    4 ++--
 lib/XML/Parser/Lite.pm    |    2 +-
 9 files changed, 12 insertions(+), 12 deletions(-)

diff --git a/bin/SOAPsh.pl b/bin/SOAPsh.pl
index f701f80..0c61a93 100644
--- a/bin/SOAPsh.pl
+++ b/bin/SOAPsh.pl
@@ -66,7 +66,7 @@ Along with methods of SOAP::Lite you'll be able (and that's much more
 interesting) run any SOAP methods you know about on remote server and
 see processed results. You can even switch on debugging (with call 
 something like: C<on_debug(sub{print@_})>) and see SOAP code with 
-headers sent and recieved.
+headers sent and received.
 
 =head1 COPYRIGHT
 
diff --git a/bin/XMLRPCsh.pl b/bin/XMLRPCsh.pl
index feb5f5c..92110e2 100644
--- a/bin/XMLRPCsh.pl
+++ b/bin/XMLRPCsh.pl
@@ -65,7 +65,7 @@ Along with methods of XMLRPC::Lite you'll be able (and that's much more
 interesting) run any XMLRPC methods you know about on remote server and
 see processed results. You can even switch on debugging (with call 
 something like: C<on_debug(sub{print@_})>) and see XMLRPC code with 
-headers sent and recieved.
+headers sent and received.
 
 =head1 COPYRIGHT
 
diff --git a/lib/SOAP/Deserializer.pod b/lib/SOAP/Deserializer.pod
index 0191744..efcbeb1 100644
--- a/lib/SOAP/Deserializer.pod
+++ b/lib/SOAP/Deserializer.pod
@@ -12,7 +12,7 @@
 
 =head1 NAME
 
-SOAP::Deserializer - the means by which the toolkit manages the conversion of XML into an object managable by a developer
+SOAP::Deserializer - the means by which the toolkit manages the conversion of XML into an object manageable by a developer
 
 =head1 DESCRIPTION
 
diff --git a/lib/SOAP/Lite.pm b/lib/SOAP/Lite.pm
index 8dd406b..5f289e5 100644
--- a/lib/SOAP/Lite.pm
+++ b/lib/SOAP/Lite.pm
@@ -4331,7 +4331,7 @@ print the following message on success:
 
 There are three common (and one less common) variants of SOAP messages.
 
-These adress the message style (positional parameters vs. specified message
+These address the message style (positional parameters vs. specified message
 documents) and encoding (as-is vs. typed).
 
 The different message styles are:
@@ -5565,7 +5565,7 @@ of this software.
 
 =head1 HACKING
 
-SOAP::Lite's developement takes place on sourceforge.net.
+SOAP::Lite's development takes place on sourceforge.net.
 
 There's a subversion repository set up at
 
diff --git a/lib/SOAP/Lite/Packager.pm b/lib/SOAP/Lite/Packager.pm
index 2f9352c..0baa107 100644
--- a/lib/SOAP/Lite/Packager.pm
+++ b/lib/SOAP/Lite/Packager.pm
@@ -376,7 +376,7 @@ Instantiates a new instance of a SOAP::Lite::Packager.
 =item parts
 
 Contains an array of parts. The contents of this array and their types are completely
-dependant upon the Packager being used. For example, when using MIME, the content
+dependent upon the Packager being used. For example, when using MIME, the content
 of this array is MIME::Entity's.
 
 =item push_part
diff --git a/lib/SOAP/Packager.pm b/lib/SOAP/Packager.pm
index e077c0c..1e6e438 100644
--- a/lib/SOAP/Packager.pm
+++ b/lib/SOAP/Packager.pm
@@ -373,7 +373,7 @@ Instantiates a new instance of a SOAP::Packager.
 =item parts
 
 Contains an array of parts. The contents of this array and their types are completely
-dependant upon the Packager being used. For example, when using MIME, the content
+dependent upon the Packager being used. For example, when using MIME, the content
 of this array is MIME::Entity's.
 
 =item push_part
diff --git a/lib/SOAP/Transport.pod b/lib/SOAP/Transport.pod
index 9e86b2a..9972501 100644
--- a/lib/SOAP/Transport.pod
+++ b/lib/SOAP/Transport.pod
@@ -243,7 +243,7 @@ This is true for all initialization parameters and methods of C<LWP::UserAgent>.
 
 =item http_request
 
-This method gives you acess to a prototype of the HTTP Request object that 
+This method gives you access to a prototype of the HTTP Request object that 
 will be transmitted to a SOAP::Server. The actual request used is a copy of
 that object.
 
@@ -252,7 +252,7 @@ the client object.
 
 =item http_response
 
-This method gives you acess to the HTTP Response object that will be, or was 
+This method gives you access to the HTTP Response object that will be, or was 
 transmitted to a SOAP Server. It returns a L<HTTP::Response> object.
 
 =back
diff --git a/lib/UDDI/Lite.pm b/lib/UDDI/Lite.pm
index 21736cc..27eabb1 100644
--- a/lib/UDDI/Lite.pm
+++ b/lib/UDDI/Lite.pm
@@ -1199,7 +1199,7 @@ Builded on top of SOAP::Lite module, hence inherited syntax and features
 
 =item *
 
-Supports easy-to-use interface with convinient access to (sub)elements
+Supports easy-to-use interface with convenient access to (sub)elements
 and attributes
 
 =item *
@@ -1318,7 +1318,7 @@ will be serialized into:
     </name>
   </find_business>
 
-For standard elements more convinient syntax is available:
+For standard elements more convenient syntax is available:
 
   find_business(
     findQualifiers(findQualifier('sortByNameAsc',
diff --git a/lib/XML/Parser/Lite.pm b/lib/XML/Parser/Lite.pm
index dcb2d7e..9ade3f6 100644
--- a/lib/XML/Parser/Lite.pm
+++ b/lib/XML/Parser/Lite.pm
@@ -332,7 +332,7 @@ See L<XML::Parser> for details
 
 =head2 Final
 
-Called at the end of the parsing process. You should perform any neccessary
+Called at the end of the parsing process. You should perform any necessary
 cleanup here.
 
 =head1 SEE ALSO
-- 
tg: (75d12f9..) t/upstream/spelling (depends on: master)
